.u-section-1 .u-sheet-1 {min-height: 247px}
.u-section-1 .u-group-1 {min-height: 165px; margin: 83px auto 0 0}
.u-section-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-1 .u-text-2 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 330px}
.u-section-1 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-1 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-2 .u-sheet-1 {min-height: 164px}
.u-section-2 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-2 .u-container-layout-1 {padding: 30px 60px}
.u-section-2 .u-text-1 {margin: 0}
.u-section-2 .u-text-2 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 330px}
.u-section-2 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-3 .u-sheet-1 {min-height: 164px}
.u-section-3 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-3 .u-container-layout-1 {padding: 30px 60px}
.u-section-3 .u-text-1 {margin: 0}
.u-section-3 .u-text-2 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 330px}
.u-section-3 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-3 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-4 .u-sheet-1 {min-height: 164px}
.u-section-4 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-4 .u-container-layout-1 {padding: 30px 60px}
.u-section-4 .u-text-1 {margin: 0}
.u-section-4 .u-text-2 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 330px}
.u-section-4 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-5 .u-sheet-1 {min-height: 164px}
.u-section-5 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-5 .u-container-layout-1 {padding: 30px 60px}
.u-section-5 .u-text-1 {margin: 1px 0 0}
.u-section-5 .u-text-2 {margin: 21px 0 0} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 330px}
.u-section-5 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-5 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-6 .u-sheet-1 {min-height: 164px}
.u-section-6 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-6 .u-container-layout-1 {padding: 30px 60px}
.u-section-6 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-6 .u-text-2 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 330px}
.u-section-6 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-6 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-7 .u-sheet-1 {min-height: 164px}
.u-section-7 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-7 .u-container-layout-1 {padding: 30px 60px}
.u-section-7 .u-text-1 {margin: 1px 0 0}
.u-section-7 .u-text-2 {margin: 21px 0 0} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 330px}
.u-section-7 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-7 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-8 .u-sheet-1 {min-height: 164px}
.u-section-8 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-8 .u-container-layout-1 {padding: 30px 60px}
.u-section-8 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-8 .u-text-2 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-8 .u-sheet-1 {min-height: 330px}
.u-section-8 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-8 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-8 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-9 .u-sheet-1 {min-height: 164px}
.u-section-9 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-9 .u-container-layout-1 {padding: 30px 60px}
.u-section-9 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-9 .u-text-2 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-9 .u-sheet-1 {min-height: 330px}
.u-section-9 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-9 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-9 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-10 .u-sheet-1 {min-height: 164px}
.u-section-10 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-10 .u-container-layout-1 {padding: 30px 60px}
.u-section-10 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-10 .u-text-2 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-10 .u-sheet-1 {min-height: 330px}
.u-section-10 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-10 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-10 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-11 .u-sheet-1 {min-height: 164px}
.u-section-11 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-11 .u-container-layout-1 {padding: 30px 60px}
.u-section-11 .u-text-1 {margin: 0}
.u-section-11 .u-text-2 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-11 .u-sheet-1 {min-height: 330px}
.u-section-11 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-11 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-11 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }.u-section-12 .u-sheet-1 {min-height: 164px}
.u-section-12 .u-group-1 {min-height: 165px; margin: 0 auto 0 0}
.u-section-12 .u-container-layout-1 {padding: 30px 60px}
.u-section-12 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-12 .u-text-2 {margin-bottom: 0; margin-top: 20px} 

@media (max-width: 1199px){ .u-section-12 .u-sheet-1 {min-height: 330px}
.u-section-12 .u-group-1 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-12 .u-container-layout-1 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-12 .u-container-layout-1 {padding-left: 10px; padding-right: 10px} }